Subject: How to pull a single changeset from a child branch into a parent branch?

From: Ben Greear <[email-masked]>
Date: Thu, 09 Feb 2006 20:03:54 -0800

I have a linux-2.6 repo with two branches off of 2.6.13.

One branch (ben_v13) has just my own changes.
A second branch (work_v13) has the 2.6.13.5 patch, and I've also pulled
ben_v13 into it.

Now, I made a small change to work_v13, and I'd like to pull only
that changeset into ben_v13.  Is there a way to do that w/out
having to export and apply a patch?

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com